<div class="card bg-light">
    <div class="card-header">{{ titulo }} {{proveedor.tp_name}}</div>
    <div class="card-body">

        <form>
            <div class="form-group row">
                <label for="tp_name" class="col-form-label col-sm-2">Nombre Proveedor:</label>
                <div class="col-sm-6">
                    <input type="text" class="form-control" [(ngModel)]="proveedor.tp_name" name="tp_name">
                </div>
            </div>
            <div class="form-group row">
                <label for="tp_phone" class="col-form-label col-sm-2">Teléfono Proveedor</label>
                <div class="col-sm-6">
                    <input type="text" class="form-control" maxlength="7" minlength="7" 
                    [(ngModel)]="proveedor.tp_phone" name="tp_phone">
                </div>
            </div>
            <div class="form-group row">
                <label for="tp_address" class="col-form-label col-sm-2">Dirección proveedor:</label>
                <div class="col-sm-6">
                    <input type="text" class="form-control" [(ngModel)]="proveedor.tp_address" name="tp_address">
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-6">
                    <button class="btn btn-primary" type="submit" (click)='updateProvider()'>Editar</button>
                </div>
            </div>
        </form>

    </div>
</div>